package com.smppw.modaq.domain.dto;

import lombok.Getter;
import lombok.Setter;

@Setter
@Getter
public class UploadReportResult {
    private String reportName;
    private Integer reportType;
    private String reportPath;
    private int status;
    private String msg;

    public UploadReportResult() {
    }

    public UploadReportResult(UploadReportParams.ReportInfo info) {
        this.reportName = info.getReportName();
        this.reportType = info.getReportType();
        this.reportPath = info.getReportPath();
        this.status = 0;
    }
}
